WordPress.org

Support

Support » Plugins and Hacks » Compatibility With WordPress 3.8.1?

Compatibility With WordPress 3.8.1?

  • makosinski
    Member

    @makosinski

    I’ve installed the plugin in WordPress 3.8.1 and added an API token for Alchemy. Checked the path for the proxy.php file in the config.js file and it is correct. I can not get the plugin to work. If I open a post or a page and click the auto button for rdface in TinyMCE it appears nothing is happening. If I move off the page I get a dialog saying if I move off the page my changes will be lost. I check the source of the page and do not see microdata or rdf. I noticed that the plugin hasn’t been updated in a while. Is it a compatability issue with WordPress 3.8.1?

    http://wordpress.org/plugins/rdface/

  • The topic ‘Compatibility With WordPress 3.8.1?’ is closed to new replies.